Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 1.7.3.0
    • Fix Version/s: 1.7.3.0
    • Component/s: upgrade
    • Labels:
    • How to reproduce the issue ?:
      N/A
    • Sprint:
      Sprint 1
    • Tests & Expected Results:
      N/A
    • Sprint:
      Sprint 1
    • Documentation Change:
      N/A

      Description

      I try the 1click upgrade (with the last module v3.0.3) from 1.7.2.4 to 1.7.3.0

      [Ajax / Server Error for action upgradeDb] textStatus: "error " errorThrown:"Internal Server Error " jqXHR: " "

      Then, when I try to open the back-office, I have a 500 error. When I enable PS_MODE_DEV I don't have it anymore, and I can see I am well in 1.7.3.0 in BO.

      PHP info here: http://presta1and1.com/prestashop_1.7.2.4/info.php

      If I try an upgrade on the same server from 1.7.2.2 to 1.7.2.3, no issue.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Quetzacoalt Thomas Nabord
                Reporter:
                marion_francois Marion F
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Zendesk Support